<?xml version="1.0" encoding="utf-8"?>
<component size="877,169">
  <displayList>
    <image id="n0_p44v" name="n0" src="pjnnw" fileName="img/tasks_kuang.png" xy="0,0"/>
    <image id="n2_p44v" name="gold_icon" src="pjnns" fileName="img/tasks_gold.png" xy="11,39"/>
    <text id="n3_p44v" name="number_text" xy="19,98" size="133,56" fontSize="42" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" strokeColor="#070000" strokeSize="3" text="x3"/>
    <component id="n4_p44v" name="progress" src="p44vg" fileName="com/item_bar.xml" xy="173,95">
      <ProgressBar value="50" max="100"/>
    </component>
    <text id="n5_p44v" name="progress_text" xy="254,94" size="183,39" fontSize="28" color="#fcf6e4" align="center" autoSize="none" strokeColor="#3d3b30" strokeSize="3" text="2/2"/>
    <text id="n6_p44v" name="content_text" xy="151,29" size="339,52" fontSize="38" color="#6a879d" align="center" autoSize="shrink" text="Matching 10 times"/>
    <component id="n8_p44v" name="btn_claim" src="p44vh" fileName="com/btn_claim.xml" xy="555,28" pivot="0.5,0.5"/>
  </displayList>
</component>